from django.contrib import admin

from user.models import UserNotification, KonovaUserExtension


class UserNotificationAdmin(admin.ModelAdmin):
    list_display = [
        "id",
        "name",
        "is_active",
    ]


class KonovaUserExtensionAdmin(admin.ModelAdmin):
    list_display = [
        "user",
    ]


admin.site.register(UserNotification, UserNotificationAdmin)
admin.site.register(KonovaUserExtension, KonovaUserExtensionAdmin)
