"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 30.11.20

"""
from django.urls import path

from intervention.views import index_view, new_view, open_view, edit_view, remove_view

app_name = "intervention"
urlpatterns = [
    path("", index_view, name="index"),
    path('new/', new_view, name='new'),
    path('open/<id>', open_view, name='open'),
    path('edit/<id>', edit_view, name='edit'),
    path('remove/<id>', remove_view, name='remove'),
]