from django.db import models

from konova.models import BaseResource


class Organisation(BaseResource):
    name = models.CharField(max_length=500, unique=True)
    address = models.CharField(max_length=500, null=True, blank=True)
    city = models.CharField(max_length=500, null=True, blank=True)
    postal_code = models.CharField(max_length=100, null=True, blank=True)
    phone = models.CharField(max_length=500, null=True, blank=True)
    email = models.EmailField(max_length=500, null=True, blank=True)
    facsimile = models.CharField(max_length=500, null=True, blank=True)

    def __str__(self):
        return self.name
